/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 22, 2015, 12:21:21 PM
    Author     : IsoftDev
*/

.spacedoc-header-title-admin{
    font-size: 2.2em;
    color: #F61F24;
    font-family: ari;
    font-weight: bold;
}

.spacedoc-header-title{
    font-size: 5.2em;
    color: #F61F24;
    font-family: ari;
    font-weight: bold;
}

.spacedoc-header-nav li{
    list-style-type: none;
    color:blue;
    font-size: 1em;
    font-weight: bold;
}
#foo-text p{
    text-align: center !important;
    font-size: 10px;
}

.rightMenu {
    position:relative;
    float:right;
}

/* Converter box */

.converter-box{
    background-color: lightgray;
    padding:15px;
    -webkit-border-radius: 15px !Important;
    -moz-border-radius: 15px !Important;
    border-radius: 15px !Important;
    border: 1px solid darkgray;
}

.converter-box p{
    font-size: 1.4em;
    line-height: 1.8em;
}

hr{
    margin: 5px;
    border-top:1px solid #C5BFBF;
}

.spacedoc-blue{
    color: blue !important;
}


.service-block {
    text-align: left !important;
}

.headline-posts{
    display: block;
    margin: 10px 0 17px 0;
    border-bottom: 1px dotted #e4e9f0;
}

.headline-posts-first{
    display: block;
    margin: 0px 0 17px 0;
    border-bottom: 1px dotted #e4e9f0;
}